/* 
################################################################################################ 
HELVETICA NEUE CONDENSED
################################################################################################ 
*/

@font-face {
    font-family: Thin;
    src: url(../type/HelveticaNeueLTW1G-ThCn.ttf) format('truetype');
}

@font-face {
    font-family: Light;
    src: url(../type/HelveticaNeueLTW1G-LtCn.ttf) format('truetype');
}

@font-face {
    font-family: Regular;
    src: url(../type/HelveticaNeueLTW1G-Cn.ttf) format('truetype');
}

@font-face {
    font-family: Medium;
    src: url(../type/HelveticaNeueLTW1G-MdCn.ttf) format('truetype');
}

@font-face {
    font-family: Bold;
    src: url(../type/HelveticaNeueLTW1G-BdCn.ttf) format('truetype');
}

@font-face {
    font-family: 'HelveticaNeue47LightCondensed';
    src: url(../type/helveticaneue-lightcond-webfont.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue57Condensed';
    src: url(../type/helveticaneue-condensed-webfont.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue67MediumCondensed';
    src: url(../type/helveticaneue-mediumcond-webfont.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}